;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Назад,,,Arial,8
LabelNextBtn=Далее >,,,Arial,8
LabelFinishBtn=Готово,,,Arial,8
LabelCancelBtn=Отмена,,,Arial,8
LabelSelectLang=Выбрать язык,,,Arial,10,16,52
LabelVersion=Выберите язык ПО,,,Arial,10,184,20
LabelAudioExt=ПО для виртуального 7.1,,,Arial,10,184,52
LabelInstall=Установка...,,,Arial,10,16,24
LabelReboot=Необходима перезагрузка ПК.,,,Arial,10,40,16
LabelRebootRadioBtn=Перезагрузить сейчас,,,Arial,10
LabelNoRebootRadioBtn=Отложить,,,Arial,10
LabelTitle=Установка ПО для виртуального 7.1
LabelWarning1=Устройство используется! Закройте все приложения со звуком и отсоедините устройство
LabelWarning2=Сбой установки.
LabelWarning3=Переподключите устройство!

[Uninstall]
LabelUninstallBtn=Удалить,,,Arial,8
LabelCancelBtn=Отмена,,,Arial,8
Label1=Выберите "Удалить" чтобы удалить ПО с компьютера,,,Arial,10,88,24
Label2=или выберите "Отмена",,,Arial,10,88,40
LabelTitle=Удаление ПО для виртуального 7.1
LabelWarning1=Устройство подсоединено. Переподключите устройство!

[Main]
LabelMenu1=Сохранить,,,Arial,8,392,64,64,16,0
LabelMenu2=Загрузить,,,Arial,8,456,64,64,16,0
LabelMenu3=Информ.,,,Arial,8,520,64,64,16,0
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416,,,0
LabelPageEffect=Эффект,0x00FFFFFF,0x00E8BB7C,Arial,10,450,416,,,0
LabelPageMic=Микрофон,0x00FFFFFF,0x00E8BB7C,Arial,10,500,416,,,0
LabelPageVirtual7ch1=Виртуальное 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,550,416,,,0
LabelActive=Устр-во активно,,,Arial,8,620,67,95,13,0
LabelUnactive=Нет устр-ва,,,Arial,8,620,67,95,13,0
LabelSetting=Текущие настройки:,,,Arial,8,564,452,150,14,0
LabelSX=Профиль 1,,,Arial,8,716,452,50,14,0
LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24,0
LabelCompanyName=Solid State System,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=Устройство не найдено

[EQ]
LabelEQEnable=EQ вкл.,0x00FFFFFF,0x00FEE5C2,Arial,10,392,110,121,16,1
LableEQ3DEnable=3D вкл.,0x00FFFFFF,0x00FEE5C2,Arial,10,514,110,121,16,1
LabelEQReset=Сброс,0x00FFFFFF,0x00FEE5C2,Arial,10,638,110,121,16,1
LabelEQS1=Профиль 1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,137,93,16,1
LabelEQS2=Профиль 2,0x00FFFFFF,0x00FEE5C2,Arial,10,485,137,93,16,1
LabelEQS3=Профиль 3,0x00FFFFFF,0x00FEE5C2,Arial,10,574,137,93,16,1
LabelEQS4=Профиль 4,0x00FFFFFF,0x00FEE5C2,Arial,10,664,137,93,16,1
LabelEQ60Hz=60 Гц,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Гц,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Гц,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Гц,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Гц,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=Нет,0x00FFFFFF,0x00FEE5C2,Arial,8,392,111,75,14,2
LabelEffectTheater=Театр,0x00FFFFFF,0x00FEE5C2,Arial,8,465,111,75,14,2
LabelEffectBathroom=Ванная,0x00FFFFFF,0x00FEE5C2,Arial,8,538,111,75,14,2
LabelEffectLivingroom=Гостиная,0x00FFFFFF,0x00FEE5C2,Arial,8,611,111,75,14,2
LabelEffectStoneGallery=Коридор,0x00FFFFFF,0x00FEE5C2,Arial,8,684,111,75,14,2

[Mic]
LabelMicBoost=Усиление,0x00FFFFFF,0x00FEE5C2,Arial,10,392,109,184,16,3
LabelMicMute=Без звука,0x00FFFFFF,0x00FEE5C2,Arial,10,580,109,184,16,3
LabelMicGain=Уровень,0x00FFFFFF,,Arial,9,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=7.1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,110,92,25,4
LabelVirtualClockwise=Пр.час.,0x00FFFFFF,0x00FEE5C2,Arial,10,484,110,92,25,4
LabelVirtualCounterclockwise=Час.,0x00FFFFFF,0x00FEE5C2,Arial,10,572,110,92,25,4
Label7ch1Reset=Сброс,0x00FFFFFF,0x00FEE5C2,Arial,10,665,110,92,25,4


[About]
LabelAbout=Copyright (C) 2016 Solid State System.                        All rights reserved.,0x00000000
LabelWeb=www.3system.com.cn,0x00000000                                    

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2